body {
	background-color: #dee5e8; /*blue-gray=#e8ecee;  very light blue=#d9e6ed;  mid-gray=#ddd; orig is #efefef */
}

#header h2 {
	text-shadow: 1px 1px 2px #999;
}
	#header h2 a {
		color: #444;
	}
	#header h2 a:hover {
		color: #000;
	}

.commentCount a {
	color: #444;
	background-color: #efefef;
}
